NSMicrophoneUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSCameraUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSBluetoothPeripheralUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSHumanReadableCopyright = "Авторське право 2020 Автори Chromium. Усі права захищено.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Авторське право 2020 Автори Chromium. Усі права захищено.";
NSLocationUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
